
body {margin:0;
padding:0;
text-align:center;
}

.contenedor{position:relative;
margin:auto;
width:800px;
height:580px;
}

.logo {position:absolute;
top:0px;
left:0px;
width:240px;
height:580px;
background-image:url(fondo-sefa.jpg);
}

.linea {margin-top:0px;
margin-bottom:5px;
}

a{text-decoration: none;
	color:#000;}
a:hover {
	color:#939;
	text-decoration: none;}

/* Barra lateral */
.links {position:absolute;
top:35px;
left:0px;
text-align:right;
width:115px;
}
.links p{
margin-top:11px;
margin-bottom:0px;
font-family: Microsoft Sans Serif, Helvetica, Verdana;
font-size:0.75em;
line-height:1em;
color: #939;
font-weight:700;
}

.linksmarcado {
padding-right:10px;}

/* encabezado */

.encabezado {position:absolute;
top:40px;
right:13px;
width:540px;
height:30px;
}

.encabezado p{ font-family:Verdana, Geneva, sans-serif;
font-size:0.70em;
font-weight:normal;
color:#777;
text-align:right;
margin-top:0px;
margin-bottom:0px;
}

/* noticias */

.noticias{position:absolute;
top:65px;
right:13px;
height:405px;
width:540px;
}

.noticias p{ font-family:Verdana, Geneva, sans-serif;
font-size:0.70em;
font-weight:normal;
color:#777;
text-align:right;
margin-top:0px;
margin-bottom:0px;
}

h1{ font-family: Microsoft Sans Serif, Helvetica, Verdana;
font-size:0.75em;
font-weight:700;
color:#939;
text-align:right;
margin-top:4px;
margin-bottom:0px;
}

h2 { font-family: Microsoft Sans Serif, Helvetica, Verdana;
font-size:0.75em;
font-weight:bold;
color: #66C;
text-align:right;
margin-top:13px;
margin-bottom:0px;
}

h3 { font-family: Microsoft Sans Serif, Helvetica, Verdana;
font-size:0.75em;
font-weight:bold;
color:#444;
text-align:right;
margin-top:20px;
margin-bottom:0px;
}

/* difusión */

.difusion {position:absolute;
bottom:0px;
right:13px;
width:540px;
}

.difusion p{ font-family:Verdana, Geneva, sans-serif;
font-size:0.70em;
font-weight:normal;
color:#777;
text-align:justify;
margin-top:5px;
margin-bottom:0px;
}

/* general */

.presentacion {position:absolute;
top:65px;
right:13px;
width:540px;
height:515px;
}

.presentacion h3 { margin-top:15px; text-align:left;}

.presentacion p { font-family:Verdana, Geneva, sans-serif;
font-size:0.70em;
font-weight:normal;
color:#777;
text-align:justify;
margin-top:5px;
margin-bottom:0px;
}

.general {position:absolute;
top:65px;
right:13px;
width:540px;
height:515px;
}

.general p { font-family:Verdana, Geneva, sans-serif;
font-size:0.70em;
font-weight:normal;
color:#777;
text-align:right;
margin-top:0px;
margin-bottom:0px;
}

.marcado {font-weight:bold;
color:#66C;}

/* sociedad */

.sociedad {position:absolute;
top:81px;
height:100px;
left:132px;
width:105px;
text-align:left;
}

.sociedad p{
margin-top:11px;
margin-bottom:0px;
font-family: Microsoft Sans Serif, Helvetica, Verdana;
font-size:0.75em;
line-height:1em;
color: #99C;
font-weight:normal;}

.sociedad a{
	color:#939;
	text-decoration: none;}
.sociedad a:hover{
	color:#99C;
	text-decoration: none;}

.miembros1 {position:absolute;
left:20px;
width:280px;
top:10px;
}

.miembros1 p{ font-family:Verdana, Geneva, sans-serif;
font-size:0.70em;
font-weight:normal;
color:#333;
text-align:left;
margin-top:2px;
margin-bottom:0px;
}

.miembros2 {position:absolute;
left:300px;
width:220px;
top:10px;
}

.miembros2 p{ font-family:Verdana, Geneva, sans-serif;
font-size:0.70em;
font-weight:normal;
color:#777;
text-align:left;
margin-top:2px;
margin-bottom:0px;
}

/* congresos */

.congresos {position:absolute;
top:104px;
height:100px;
left:132px;
width:105px;
text-align:left;
}
.congresos p{
margin-top:11px;
margin-bottom:0px;
font-family: Microsoft Sans Serif, Helvetica, Verdana;
font-size:0.75em;
line-height:1em;
color:#99C;
font-weight:normal;}

.congresos a {
	color:#939;
	text-decoration: none;}
.congresos a:hover {
	color:#99C;
	text-decoration: none;}
	
/* seminarios */

.seminarios {position:absolute;
top:127px;
height:100px;
left:132px;
width:105px;
text-align:left;
}
.seminarios p{
margin-top:11px;
margin-bottom:0px;
font-family: Microsoft Sans Serif, Helvetica, Verdana;
font-size:0.75em;
line-height:1em;
color:#99C;
font-weight:normal;}

.seminarios a {
	color:#939;
	text-decoration: none;}
.seminarios a:hover {
	color:#99C;
	text-decoration: none;}

	
/* Menu */
	
ul.menu
{   position:relative;
   margin:0;
   padding:0;
   list-style:none;
   z-index:2;
}

ul.menu a{width:115px; padding-right:10px; text-align:right;}

ul.menu li {position:relative;
   z-index:2;
}

ul.menu ul /* Para todos los ul debajo del ul.menu */
{
   position:absolute;
   left:112px;
   top:-41px;
   width:135px;
   height:200px;
   padding:0;
   padding-top:30px;
   display:none;
   list-style:none;
   z-index:2;
   text-align: left;
   background-repeat:no-repeat;
   background-image:url(fondoul.jpg);
   background-position:right;
}

ul.menu ul a{color:#939;
	text-decoration: none; padding-left:20px; width:135px; text-align:left; font-weight:normal;
}
ul.menu ul a:hover{color:#99C;
	text-decoration: none; font-weight:normal;}
	
ul.menu li:hover > ul
{
   display:block;
   z-index:2;

}